/*CSS Style for Dropdown Menu on Regions Page*/

.category_nav {
    display: none;
}
/* ******************************************** */
.ec-list li {background-color: #ececec; border: 0px solid #dbdbdb;}
.ec-list li h2 a {color: #3faaf7;}
a.ec-link{color: #3faaf7;}
/* ******************************************** */
@media only screen and (max-width: 1024px) {
	.menuicontext{width: 72%;float: left;}
    .dropbtn {
        background-color: #044063;
        color: white;
        padding: 5px;
        font-size: 16px;
        border: none;
        cursor: pointer;
		width:100%;
		float: left;
    }
    /* Dropdown button on hover & focus */
    
    .dropbtn:hover,
    .dropbtn:focus {
        background-color: rgba(4, 64, 99, 0.95);
    }
    /* The container <div> - needed to position the category_nav content */
    
    .category_nav {
        position: relative;
        display: inline-block;
        margin-top: 15px;
		width: 250px;
		background: #044063;
    }
	.cat_nav_span{
		font-weight: 600;
		font-size: 22px;
		line-height: 48px;
		color: #fff;
	}
    /* Dropdown Content (Hidden by Default) */
    
    .category_nav-content {
        display: none;
        position: absolute;
        background-color: #f9f9f9;
        min-width: 250px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 9;
    }
    /* Links inside the category_nav */
    
    .category_nav-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        text-align: left;
    }
    /* Change color of category_nav links on hover */
    
    .category_nav-content a:hover {
        background-color: #f1f1f1
    }
    /* Show the category_nav menu (use JS to add this class to the .category_nav-content container when the user clicks on the category_nav button) */
    
    .show {
        display: block;
        z-index: 1000;
		margin-top: 56px;
    }
    .menuicon {
        width: 25px;
        float: left;
        margin-right: 5px;
		margin-top:17px;
		margin-left: 20px;
    }
    .menuicon_text {
        margin: 0px 0px 0px 10px;
    }
    .menuicon span {
        width: 100%;
        padding: 2px 5px 1px 1px;
        background-color: #ffffff;
        margin: 2px 5px 0px 5px;
        display: block;
        float: left;
    }
}
/* Dropdown Button */
/*ENDS HERE: CSS Style for Dropdown Menu on Regions Page*/



.c-list {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media only screen and (min-width: 1020px)
.ec-list li, .c-list li {
    width: 31.5%;
}
@media only screen and (min-width: 700px)
.c-list li {
    width: 48%;
}
.c-list li {
    width: 100%;
    margin-bottom: 30px;
}
@media only screen and (min-width: 1020px)
.ec-list li, .c-list li {
    width: 24%!important;
}

@media only screen and (min-width: 700px)
.ad-wrap {
    background-color: #ececec;
}

.ad-wrap {
    text-align: center;
    padding-bottom: 20px;
}
.c-list li img {
    width: 100%;
    height: auto;
    display: block;
}